@media (max-width: 1920px) { 
	
}

@media (max-width: 1440px) { 
	
	
}

@media (max-width: 1140px) { 
	
		
}


@media (max-width: 1025px) { 
	#wrap_block_3 h2 {
		font-size: 22px;
	}
	
	.block_icon{
		width:300px;
	}
    
    #wrap_social span{
    	display: inline-block;
        width: 50%;
        float: right;
        text-align: center;
    }
	
}

@media (max-width: 812px) { 
	#wrap_block_3 {
		margin-top: -230px;
		margin-bottom: 145px;
	}
	
	#wrap_block_3 h2 {
		font-size: 16px;
	}
	
	.wrap_icon{
		margin:20px auto;	
	}
	
	.block_icon {
		width: 100%;
	}
    
    
}


@media (max-width: 769px) { 
	
}

@media (max-width: 736px) { 
	
}

@media (max-width: 667px) { 
	
}

@media (max-width: 640px) { 
	
}

@media (max-width: 600px) { 
	.wrap_price{
		padding-bottom:20px;
		margin-bottom:20px;
		border-bottom:1px dashed #fff;
        width: 100%;
        clear: both;
	}
    
    #wrap_price {
        background: #df72ad;
    }
	
	#wrap_block_3 h2 {
		font-size: 14px;
	}
	
	#wrap_block_3 input[type=submit] {
		font-size: 14px;
	}
	
	#wrap_block_3 {
		margin-top: -130px;
		margin-bottom: 45px;
	}
    
    #coccoc-alo-phoneIcon{
        left: 0px!important;
    }
    
    #coccoc-alo-phoneIcon{
        left: -50px!important;
    }
    
    #wrap_what {
        margin-top: 15px;
    }
}

@media (max-width: 568px) { 
	
}

@media (max-width: 480px) { 
	body{
		padding-bottom:0px;
	}
	
	.row{
		margin-left:0px;
		margin-right:0px;	
	}
	
	#wrap_block_3 {
		margin-top: 20px;
		margin-bottom: 25px;
	}
	
	.wrap_logo{
		width:100%;	
		text-align:center;
		margin-top:30px;
	}
	
	.wrap_menu_lang{
		width:100%;	
		text-align:center;
		padding-top:0px;	
		margin-bottom:20px;
	}
	
	#wrap_block_3 h2 {
		font-size: 15px;
		color:#ec559a;
		text-shadow:none;
		line-height:22px;
	}
	
	#wrap_block_3 div {
		width: 100%;
		text-align:center;
	}
	
	#wrap_block_3 input[type=text]{
		width:100%;
		float:none;	
		background:url(../img/bg_search.png) repeat;
		border:0px;
		height:42px;
		line-height:42px;
		padding-left:0%;
		text-align:center;
		margin-bottom:10px;
		border:1px solid #ccc;
	}
	
	#wrap_block_3 input[type=submit]{
		width:50%;
		margin:0 auto;
		float:none;	
		border:0px;
		height:42px;
		line-height:42px;
		background:#ec559a;
		text-transform:uppercase;
		font-size:18px;
		font-weight:600;
		color:#fff;
	}
	
	.kmt_title {
		font-size: 25px;
	}
	
	#wrap_block_5 {
		margin-top: 10px;
	}
	
	#wrap_block_5 h6 {
		padding-top:0px;
		margin-top:0px;
	}
	
	#logo_f {
		margin-top: 10px;
		margin-bottom:20px;
	}
    
    #slider4{
        display: none!important;
    }
    
    #slider5{
        display: inline-block!important;
    }
    
    #coccoc-alo-phoneIcon {
        display: inline-block!important;
    }
	
	#callnowbutton {
         display:block!important;
         height:50px;
         position:fixed;
         width:100%;
         left:0;
         bottom:0px;
         border-top:2px solid #fff;
         text-align: center;
         font-size: 22px;
         color: #fff;
         font-weight: bold;
         line-height: 50px;
         background: url(../img/icon_call.png) no-repeat #de0006 left 50px center;
         text-decoration:none;
         z-index:9999;
    }
}

@media (max-width: 414px) {
	
}

@media (max-width: 375px) { 
	#wrap_social{
		display:inline-block;	
	}
	
	
	#wrap_social a:nth-last-child(1){
		width:100%;
        display: inline-block;
        margin-top: 10px;
        
	}
    
    #wrap_social span{
    	display: inline-block;
        width: 100%;
        float: none;
        text-align: center;
    }
}

@media (max-width: 360px) { 
  	
	
}

@media (max-width: 320px) { 
	
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}